"SRSearch"="Zoek";
"SRSmallerText"="Kleinere tekst";
"SRURL"="Adres";
"SRGoForward"="Volgende";
"fileName"="MainToolbar.strings";
"lang"="Dutch";
"name"="Main Toolbar";
"SRReloadPage"="Laad opnieuw";
"SRGoHome"="Thuispagina";
"SRHideSidebar"="Verberg zijpaneel";
"SRSidebar"="Zijpaneel";
"SRShowSidebar"="Toon zijpaneel";
"SRNewTab"="Nieuw tabblad";
"SRCloseTab"="Sluit tabblad";
"SRBiggerText"="Grotere tekst";
"SRStopLoading"="Stop";
"SRSearchBy"="Zoek op %@";
"SRCustomize"="Aanpassen";
"SRBookmarkPage"="Bladwijzer pagina";
"SRGoBack"="Vorige";
